/* Basic Style */
*{ 
  margin:0; 
  padding:0; 
  outline:none;
}
body{ 
  margin:0; 
  padding:0; 
  -ms-word-wrap:break-word; 
  word-wrap:break-word; 
  background-color:#fff; 
  position:relative; 
  font:12px/22px arial; 
  color:#000; 
  font-family:'Open Sans', sans-serif;
  overflow-x: hidden;
}
img{ 
  margin:0; 
  padding:0; 
  border:none; 
  height:auto;
  max-width: 100%;
}
section img{
  max-width:100%;
}
h1,
h2,
h3,
h4,
h5,
h6{ 
  margin:0;
  padding:10px 0;
  font-family: "Montserrat";
}
p{ 
  margin:0 0 15px; 
  padding:0;
  font-size:18px; 
  line-height:normal; 
  font-weight:normal;
  font-family: "Open Sans";
}
a{ 
  text-decoration:none; 
  color:#f0c541;
  font-family: "Open Sans";
}
a:hover{ 
  text-decoration:none; 
  color:#666;
}
a:focus,a:hover{
  text-decoration:none !important;
}
ul,ol{ 
  margin:0 15px 0 0; 
  padding:0;
}
small{
  font-size:14px !important;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="phno"],
textarea{
  border:1px solid #bcbcbc;
  width:100%; 
  font-size:16px;
  padding:10px 10px; 
  margin:0 0 23px 0;
  height:auto;
}
textarea{
  height:111px;
}
section{
  font-family:Open sans;
}
select{
  width: 100%;
}
input[type="submit"] {
  border:2px solid #f0c541;
  background:#fff;
  text-align:center;
  font-size:18px;
  padding:7px 30px;
  font-weight:bold;
  color:#000;
  margin:23px 0; 
  border-radius:3px;
  display:table;
}
input[type="submit"]:hover{
  background: #f0c541;
  cursor: pointer;
}
.clear{ 
  clear:both;
}
.center{ 
  text-align:center; 
  margin-bottom:40px;
}
.screen-reader-text {
  position: absolute;
  top:-9999em;
  right:-9999em;
}
.sticky{ 
  margin:0; 
  padding:0; 
  background-color:#d7d7d7;
}
.comment-list .comment-content ul { 
  list-style:none; 
  margin-right:15px;
}
.comment-list .comment-content ul li{
  margin:5px;
}
.toggleMenu{
  display:none;
}
/*-------------------------- Calendar widget --------------------------*/
table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 1px 0 0;
  margin: 0 0 1.75em;
  table-layout: fixed;
  width: 100%;
}
.widget.widget_calendar table {
  margin: 0;
}
.widget_calendar td,
.widget_calendar th {
  line-height: 2.5625;
  padding: 0;
  text-align: center;
}
.widget_calendar caption {
  font-weight: 900;
  margin-bottom: 1.75em;
  color: #fff;
  padding-right: 15px;
}
.widget_calendar tbody a {
  background-color: #f0c541;
  color: #fff;
  display: block;
  font-weight: 700;
}
.widget_calendar tbody a:hover,
.widget_calendar tbody a:focus {
  background-color: #686868;
  color: #fff;
}
.widget th,
.widget td {
  padding: 0.5384615385em;
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{
  margin: 0 0 15px;
  overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{
  float: right;
  margin: 15px 0;
}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
  float: left;
  text-align: left;
  width: auto;
  margin: 15px 0;
}
/*-----------------Superfish Menu------------------*/
li#recent-posts-3 h2 {
  padding: 0 23px 0 0;
}
li#archives-3 h2 {
  padding: 0 26px 0 0;
}
div#calendar_wrap {
  padding: 0;
}
li#search-2 {
  padding: 35px 13px 0 0;
}
h2.widgettitle {
  color: #fff;
  font-family: Open sans;
  margin-right: 4%;
  border-bottom: solid 2px #bcfe63;
  display: inline-table;
  margin-bottom: 3%;
  font-size: 23px;
}
input.search-field {
    padding: 11px 11px 13px 13px;
    border: solid #113665;
}
/* ------ Scroll Top Style -------------- */
#return-to-top {
  background-color:#807c7b;
  width: 40px;
  height: 40px;
  display: none;
  text-decoration: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 5;
  padding: 10px 0px;
  position: fixed;
  left: 10px;
  margin: auto;
  bottom: 15px;
  right: auto;
}
#return-to-top i {
  color: #fff;
  font-size: 21px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 3px 15px;
}
/* ------------- Spinner -------------- */
.automobile-spinner{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #f0c541;
  cursor: pointer;
  z-index: 9999;
}
@keyframes ldio-iawrjgx8hhk {
    0% { transform: rotate(0deg) }
   50% { transform: rotate(-22.5deg) }
  100% { transform: rotate(-45deg) }
}
.ldio-iawrjgx8hhk > div {
  transform-origin: 100px 100px;
  animation: ldio-iawrjgx8hhk 0.2s infinite linear;
}
.ldio-iawrjgx8hhk > div div {
    position: absolute;
    width: 22px;
    height: 152px;
    background: #fff;
    right: 100px;
    top: 100px;
    transform: translate(50%,-50%);
}
.ldio-iawrjgx8hhk > div div:nth-child(1) {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}
.ldio-iawrjgx8hhk > div div:nth-child(6) {
    width: 80px;
    height: 80px;
    background: #f0c541;
    border-radius: 50%;
}.ldio-iawrjgx8hhk > div div:nth-child(3) {
  transform: translate(50%,-50%) rotate(-45deg)
}.ldio-iawrjgx8hhk > div div:nth-child(4) {
  transform: translate(50%,-50%) rotate(-90deg)
}.ldio-iawrjgx8hhk > div div:nth-child(5) {
  transform: translate(50%,-50%) rotate(-135deg)
}
.loadingio-spinner-gear-2bwcervxgdv {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
  background: #f0c541;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  top: 50%;
  transform: translateY(-50%);
}
.ldio-iawrjgx8hhk {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 100% 0; /* see note above */
}
.ldio-iawrjgx8hhk div { box-sizing: content-box; }
/*------------------------- Headings --------------------------*/
section h2{
  font-weight:bold; 
  text-align:center; 
  margin:0 0 20px;
  padding:0;
}
section h3{
  font-weight:bold; 
  text-align:center; 
  margin:30px 0 0 0;
}
section h4{
  color:#000; 
  font-weight:bold;
  font-size:20px;
}
section h5{
  color:#3890cb; 
  font-weight:bold;
  font-size:24px;
  margin:0 0 10px 0; 
  padding:0;
}
.box-content h3{
  color:#000; 
  font-weight: bold;
}
.text-center{
  text-align: center!important;
}
.darkbox{
  padding:0;
}
.content-vw {
    color: #000;
    font-size: 16px;
    line-height: 1.7;
}

/* Common Css */
section .innerdarkbox{
  padding:3em 0; 
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
h2 {
  color: #000;
  font-family: Montserrat;
  font-size: 30px;
}
.new-line,.box-content p{
  margin-bottom: 2em;
}
/* Section Slider */
#slider{ 
  max-width:100%; 
  margin:auto; 
  padding:0; 
  position:relative;
}
.carousel-item img{
  width: 100%;
}
#slider .carousel-caption {
  top: 36%;
  transform: translateY(-50%);
  max-width: 56%;
  margin: auto;
}
#slider h2{
  font: 700 41px 'Montserrat';
  margin: 0 0 12px;
  color: #fff;
}
#slider h1{
  font: 700 41px 'Montserrat';
  margin: 0 0 12px;
}

.car-border img {
    width: initial;
}
#slider p{ 
  color: #ffffff;
  margin: 0 0 25px 0;
  line-height: 1.7em;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}
#slider .btn-primary{
  border-radius: 25px;
  padding: 13px 50px;
  border: none;
  color: #ffffff;
  background: #f0c541;
  font-size: 18px;
}
ol.carousel-indicators li{
  max-width: 12px !important;
  height: 12px !important;
  border-radius: 50%;
  bottom: 30px;
  background: transparent;
  border:2px solid #fff;
  margin: 0 6px;
}

#slider #carouselExampleIndicators a i{
  width: 34px;
  height: 34px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #8e8282;
  opacity: 0.8;
  color:#fff;
  font-size: 25px;
  border-radius: 50%;
  padding: 4px 0 4px 0;
}
#slider #carouselExampleIndicators .carousel-control-prev i{
  right: 44px;
}
#slider #carouselExampleIndicators .carousel-control-next i{
  left: 44px;
  padding: 4px 13px;
}
#slider .slider-title-img{
  width: auto !important;
  padding-bottom: 12px;
}
/*Section Search*/
.search-title p {
  font-family: "Montserrat";
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
}
#search_vechicle select {
  width: 100%;
  background: #fff;
  font-family: 'Open Sans';
  font-weight: 600;
  font-size: 15px;
  color: #222;
}
#search_vechicle [type="submit"] {
  border-radius: 25px;
  padding: 13px 43px;
  border: none;
  color: #ffffff;
  background: #f0c541;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 2px;
  display: block;
  width: 100%;
}
#search_vechicle i.fa.fa-search {
    margin-left: 13px;
}
#search_vechicle .search-field-wrap{
  display: flex;
  flex-wrap: wrap;
}
#search_vechicle .search-field{
  width: 18%;
  margin-left: 20px;
  position: relative;
}
#search_vechicle .search-field:last-child{
  margin-left: 0;
}
#search_vechicle select {
  -moz-appearance: none;
  -webkit-appearance: none;
}
/* For IE10 */
#search_vechicle select::-ms-expand {
  display: none;
}
#search_vechicle .search-field::after{
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  position: absolute;
  left: 12px;
  top: 10px;
  font-size: 17px;
}
#search_vechicle .search-field:last-child:after{
  content: "";
}
/* -------Section About---------- */
.about_para {
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 26px;
  color: #6b6b6b;
  font-weight: 400;
  font-family: "Open Sans";
}
#about .box-icon {
  border-radius: 50%;
  background: #222222;
  padding: 19px 21px;
}
#about .hvr-bubble-bottom:before {
  border-color: #222222 transparent transparent transparent !important;
  top: 60px !important;
}
#about .hvr-bubble-bottom:hover:before,#about .hvr-bubble-bottom:focus:before,#about .hvr-bubble-bottom:active:before {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
#about i{
  font-size: 20px;
  color: #fff;
}
.feature-box p {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;
  color: #635e5e;
  font-weight: 600;
}
#about .titlewrap{
  color: #fff;
  padding: 1px 15px;
  background-color: #f0c541;
}
#about .titlewrap h3{
  font-family: Montserrat;
  font-size: 23px;
}
#about .titlewrap p {
  color: #fff;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
}
#about .bottom_arrow {
  border-right: 8rem solid transparent;
  border-left: 8rem solid transparent;
  border-top: 43px solid #f0c541 !important;
  position: absolute;
}
.about_sec_form {
  padding: 10rem 20px 10px;
  margin-top: -5rem;
  background: #eee;
}
#about input[type="submit"] {
  border: none;
  background: #222222;
  font-size: 18px;
  padding: 12px 30px;
  font-weight: bold;
  color: #fff;
  margin:30px 0 0 0;
  border-radius: 0;
  display: table;
  width: 100%;
  font-size: 14px;
  letter-spacing: 1px;
}
#about .box-icon:hover {
  background: #f0c541;
  cursor: pointer;
}
#about .box-icon:hover .hvr-bubble-bottom:before{
  background: #f0c541 !important;
}
#about .hvr-bubble-bottom:hover:before, .hvr-bubble-bottom:focus:before, .hvr-bubble-bottom:active:before {
  border-color: #f0c541 transparent transparent transparent !important;
}
#about form{
  padding-top: 35px;
}
.about_sec_form span.ajax-loader {
  display: none;
}
#about h2{
  text-align:right;
}
#about .about-box-desc{
  color: #675e5e;
  font-family: "Open Sans";
}
#about .innerdarkbox{
  padding: 7em 0 6em 0;
}
/* --------- Section Our Brands ---------------- */
.brandslider li {
  margin: auto;
}
.brandslider {
  margin-top: 4%;  
}
#our_brands{
  direction: ltr;
}
#our_brands .brandslider i{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  cursor: pointer;
}
#our_brands .brandslider .fa-caret-right{
  left: 0;
}
#our_brands .brandslider .fa-caret-left{
  right: -13px;
}
/* ------ Section Featured Car------------ */
.owl-carousel-box .slick-dots li button:before{
  top: -21px !important;
}
p.featured-cars-subtitle {
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  color:#8c8282;
}
#featured-car-update .ftt ul.nav-pills li a.nav-link{
  color: #000;
  font-weight: 600;
}
.nav-pills .nav-link.active{
  color: #fff !important;
  cursor: default;
}
#featured-car-update .responrow .tab-pane{
  display: block !important;
  height: 0px;
  overflow: hidden;
}
#featured-car-update .responrow .tab-pane.active{
  height: auto;
}
.images-car {
    box-shadow: 0 5px 6px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    background-color: #fff;
    border:solid 1px #bbb;
    margin: 0 15px;
}
.images-car img {
  width: 100%;
}
.featured-car_hover_sec {
  background: #f0c541;
  color: #fff;
  position: absolute;
  display: none;
  width: 65%;
  padding: 3px 10px 10px 0;
  bottom: 38px;
}
.featured-car_hover_sec i.featured-map{
  padding: 0 10px;
}
.price-featured-car h3 {
    text-align: right;
    font-size: 14px;
    font-family: Montserrat;
    color: #333;
    margin: 30px 0 0 0;
}
.price-featured-car p {
  padding: 10px 15px;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  text-align: right;
  letter-spacing: 1px;
  color: #847e7e;
  font-weight: 600;
}
#featured-car-update .ftt ul.nav-pills li a.nav-link:hover{
  color: #f0c541;
  font-weight: 400;
}
.featured-cars_categories .ftabx:hover a {
  color: #f0c541;
  cursor: pointer;
}
.images-car:hover .featured-car_hover_sec{
  display: block;
}
.featured-car_hover_sec p {
  margin: 6px 0 0 0;
  font-family: Montserrat;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
}
.featured-car_hover_sec p:first-child{
  border-left: 1px solid #fff;
}
p.featured-car-desc {
  font-size: 14px;
  padding: 15px;
}
.price-featured-car h3 a {
  border-right: 4px solid #f0c541;
  padding-right: 10px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #222222;
  font-weight: 800;
  font-family: "Montserrat";
}
.featured-cars_categories .ftabx:hover a {
  color: #f0c541;
  cursor: pointer;
}
.images-car:hover .featured-car_hover_sec{
  display: block;
}
#featured-car-update ul{
  list-style-type: none;
  text-align: center;
}
#featured-car-update ul li{
  display: inline-block;
}
#featured-car-update ul li a{
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 800;
  font-family: "Montserrat";
  color: #222222;
}
#featured-car-update ul li a.active{
  color: #f0c541;
}
#featured-car-update .car-meta-field{
  text-align: center;
  color: #5d5252;
  font-weight: 600;
}
#featured-car-update .car-meta-field span{
  display: block;
  background: #f1eded;
  padding: 10px 7px;
}
#featured-car-update .car-meta-field span i{
  padding-left: 3px;
}
#featured-car-update .car-meta-field .row{
  margin: 0;
}
#featured-car-update .car-meta-field .car-meta-box{
  padding-left: 0;
  padding-right: 4px;
}
#featured-car-update .innerdarkbox{
  padding: 7em 0;
}
/* --------------- Section Why Choose Us ----------- */
#choose h2{
  color: #fff;
}
.choose-text .choose-count{
  font-weight: bold;
  font-family: Montserrat;
  color: #fff;
  text-align: center;
  font-size: 33px;
}
.choose-text h3 {
  font-weight: bold;
  color: #fff;
  font-family: Montserrat;
  font-size: 18px;
  letter-spacing: 1px;
}
.choose-sec-image {
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0;
  text-align: center;
  top: 0rem;
}
p.client_desc {
  font-size: 15px;
  color: #fff;
  text-align: center;
}
#select_car .bottom_arrow {
  border-right: 11rem solid transparent;
  border-left: 11rem solid transparent;
  border-top: 43px solid #f0c541 !important;
  position: absolute;
}
/* ----------Section Select Car ------------- */
#select_car .titlewrap h4 {
  color: #fff;
  text-align: center;
  font-family: Montserrat;
  font-size: 18px;
  padding-top: 27px;
}
#select_car .titlewrap p {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 17px;
}
#select_car h2{
  text-align: right;
}
.select_car_form_container{
  background: #eee;
  padding: 7rem 20px 20px;
  margin-top: -5rem;
}
form.select_car_form {
  margin-top: 4rem;
}
form.select_car_form select {
  border: 1px solid #bcbcbc;
  width: 100%;
  font-size: 16px;
  padding: 10px 10px;
  height: auto;
  background: #fff;    
  color: #666;
}
form.select_car_form input[type="submit"] {
  border: none;
  background: #222222;
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  margin: 30px 0 0 0;
  border-radius: 0;
  width: 100%;
  letter-spacing: 2px;
  padding:11px 11px;
}
p.select-car-sub-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  letter-spacing: 1px;
  color: #635e5e;
  margin-bottom: 50px;
}
#select_car .box-icon {
  border-radius: 50%;
  display: inline-block;
  background: #222222;
  padding: 19px 21px;
}
#select_car .box-icon:hover {
  background: #f0c541;
  cursor: pointer;
}
#select_car .box-icon:hover .hvr-bubble-bottom:before{
  background: #f0c541 !important;
}
#select_car .hvr-bubble-bottom:before {
  border-color: #222222 transparent transparent transparent !important;
  top: 87px !important;
}
#select_car .hvr-bubble-bottom:hover:before{
  border-color: #f0c541 transparent transparent transparent !important;
}
#select_car i.fa {
  font-size: 25px;
  color: #fff;
  padding: 13px 10px;
}
#select_car .hvr-bubble-bottom:hover:before,#select_car  .hvr-bubble-bottom:focus:before, 
#select_car .hvr-bubble-bottom:active:before{
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#select_car .titlewrap{
  background: #f0c541;
}
#select_car .feature-box h6{
  margin-bottom: 13px;
}
#select_car .box-content p{
  line-height: 27px;
}
/* ---------- Section Latest Car ----------- */
#latest_update_car h2{
  color: #fff;
}
p.latest-cars-subtitle {
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 0;
}
.latest-update {
  width: 50%;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-family: Montserrat;
  font-weight: 800;
  letter-spacing: 1px;
  font-size: 14px;
}
.car-update {
  background: #fff;
}
#latest_update_car img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
  width: 350px !important;
}
.car-update h3 {
  font-size: 14px;
  margin-top: 10px;
}
#latest_update_car h3{
  text-align: right;
}
.car-update h3 a {
  font-family: Montserrat;
  color: #000;
  border-right: 4px solid #f0c541;
  padding-right: 10px;
}
.car-update .latest-car-decs p {
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 25px;
  color: #6b6b6b;
  font-weight: 400;
  font-family: "Open Sans";
  padding: 0 15px;
}
.latest-car-decs-tabs p {
  margin: 5px 0;
  text-align: center;
  font-size: 14px;
}
.latest-car-decs-tabs p a {
  color: #5b5b5b;
}
#latest_update_car .tabx:hover a {
  color: #f0c541;
  cursor: pointer;
}
.latest-car-decs-tabs .post-meta-wrap {
  background: #ddd;
  border: 1px solid #fff;
}
.car-expert h3 {
  color: #fff;
  font-size: 18px;
  text-align: right !important;
  padding-bottom: 20px;
  font-family: Montserrat;
  margin-top: 0;
}
#latest_update_car iframe {
  width: 100%;
  height: 197px;
}
#latest_update_car .tabx.active a{ 
  color: #f0c541;
}
#latest_update_car .blog-image-wrap{
  position: relative;
}
#latest_update_car .blog-image-wrap span{
  background-color: #f0c541;
  padding: 0 0 0 10px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  font-weight: 600;
}
#latest_update_car .blog-image-wrap span i{
  background-color: #fff;
  color: #f0c541;
  padding: 8px 10px 8px 10px;
}
#latest_update_car .share-box{
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  right: 0;
  display: none;
  background-color: #f0c541;
  padding: 5px 0;
}
#latest_update_car .share-box i{
  text-align: center;
  padding: 9px 0;
  display: inline-block;
  font-size: 14px;
  margin: 0 10px;
  color: #fff;
}
#latest_update_car .share-post:focus .share-box{
  display: block;
}
#latest_update_car .share-post{
  cursor: pointer;
}
.pld-dislike-wrap{
  display: none;
}
#latest_update_car .pld-like-dislike-wrap .pld-common-wrap{
  margin: 0;
  border:none;
}
#latest_update_car .pld-like-dislike-wrap {
  background: transparent;
  border:none;
  margin: 0;
}
#latest_update_car .pld-like-wrap a{
  color: #6b6b6b;
}
#latest_update_car .tabx a{
  font-size: 14px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 800;
  font-family: "Montserrat";
}
#latest_update_car .latest-car-decs-tabs,
#latest_update_car .latest-car-decs-tabs span{
  font-size: 14px;
  letter-spacing: 0px;
  color: #6b6b6b;
  font-weight: 600;
  font-family: "Open Sans";
} 
#latest_update_car .pld-common-wrap{
  min-width: auto;
}
#latest_update_car .latest-car-decs-tabs .post-meta-wrap{
  padding-top: 10px;
  padding-bottom: 10px;
}
/* ---------- Section Our Products ------------ */

#fitness_products ul li{
  text-align: center;
}
#fitness_products h2.woocommerce-loop-product__title{
    background: none;
    color: #000;
    font-family: Montserrat;
    font-size: 15px;
}
.woocommerce a.button {
    border-radius: 3px;
    padding: 10px;
    border: none;
    color: #ffffff;
    background: #f0c541;
    display: table;
    margin: 0 auto;
    font-family: Montserrat;
    font-size: 14px;
}
.woocommerce ul.products li.product .price, .woocommerce div.product p.price {
    color: #000;
    font-weight: bolder;
    font-size: 15px;
    text-align: center;
}
.woocommerce ul.products li.product .price ins {
  text-decoration: none;
}

/* ------------- Section Testimonials -------------- */
#testimonial_slider {
  direction: ltr;
}
p.testimonial-slider-subtitle {
  font-size: 15px;
}
.testimonial_desc,#testimonial_slider  {
  text-align: center;
}
img.testimonial-slide-img.hide {
  border: none !important;
  margin-top: 3rem !important;
}
li.slick-slide.slick-active img {
 
  margin: 0 auto;
}
p.testimonial_slide_description {
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  color: #888;
  letter-spacing: 1px;
}

h4.testimonial_slide {
  font-size: 14px;
  font-family: Montserrat;
}
h4.testimonial_slide_designation {
  font-size: 14px;
  color: #444;
}
li.slick-slide.slick-active {
  margin-top: 0.8%;
}
li.slick-slide.slick-current.slick-active.slick-center {
  filter: none;
  margin-top: 0%;
}
li.slick-slide.slick-current.slick-active.slick-center img {
  width: auto;
}
li.slick-slide.slick-current.slick-active.slick-center .hide {
  display: block !important;
  margin-top: 20px;
}
#testimonial_slider li.slick-slide.slick-current.slick-active.slick-center img{
  border:4px solid #f0c541;
  border-radius: 50%;
}
#testimonial_slider .testimonial-slide-container img:before {
    border-color: #222222 transparent transparent transparent !important;
    top: 87px !important;
}
li.slick-active .testimonial_slide_designation{
  display: block !important;
}
/* ------------ Section Header--------- */
#header,.home.blog #header{
  z-index:999; 
  position: relative;
}
#header .logowrapper {
  transform: skew(27deg);
  background: #f0c541;
}
#header .logo{ 
  padding: 20px 0; 
  text-align:center;
  transform: skew(-27deg);
  background: #f0c541;
  max-width: 282px;
}
#header .logo a{ 
  font-weight:700; 
  text-transform:uppercase;    
  color:#ffffff; 
  font-family:'Roboto';
  font-size: 21px;
}
#header .logo p{ 
  font-size:17px;
  color: #fff;
}
#header .logowrapper::after{
  bottom: 0;
  content: "";
  position: absolute;
  right: -99988px;
  top: 0px;
  width: 99999px;
}
.con_details {
  padding: 0;    
  margin: 20px 0;
  text-align: center;
}
#header .top-contact{
  padding:0; 
  font-size:15px;
  font-weight: 600;
  color:#000;
}
#header .top-contact a,#header .top-contact span.call,#header .top-contact .timings{
  color:#6f6767;
  font-weight: 600;
  font-family: "Open Sans";
}
.con_details i.fas{
  margin-left:8px;
}
#header .menubox{
  transform-origin: bottom;
  background-color: #222;
  position: relative;
  margin-right: 15px;
}
.innermenubox:before {
  position: absolute;
  content: '';
  right: -29px;
  top: 0px;
  border-bottom: 61px solid #222;
  border-right: 30px solid transparent;
}
.toggle-nav{
  display: none;
  position: relative;
  cursor: pointer;
}
#header .nav{ 
  margin: 0px 3em 0 0px;
  padding: 0;
  text-align: right;
}
a.closebtn {
  display: none !important;
}
.main-navigation a{
  display: block;
  color: #ffffff;
  padding: 7px 15px;
  font-size: 13px;
  font-weight: 600;
  position: relative;
  font-family: 'Open Sans', sans-serif;
}
.main-navigation .current_page_item > a:after{
  content: "";
  width: 40px;
  height: 3px;
  background-color: #f0c541;
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  border-radius: 30px;
}
.main-navigation a:hover{
  color: #ffffff;
}
.main-navigation ul{
  list-style: none;
  margin:0; 
  font-family:'Roboto';
}
.main-navigation li{
  float: right;
  position: relative;
  line-height: 25px !important;
  padding: 11px 0px;
}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a{
  color: #f0c541;
}
.main-navigation ul ul a{
  text-transform: none;
  font-weight: 600;
  color: #ffffff;
  padding: 8px 0px;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 10px 15px;
}
.main-navigation ul ul li,
.menubar.scrolled .main-navigation ul ul li{
  float: none;
  padding: 0;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
}
.main-navigation ul ul ul{
  right: 100%;
  top: 0;
}
.menubar.scrolled .main-navigation li{
  float: right;
  position: relative;
  line-height: 67px;
}
.main-navigation ul ul {
  display: none;
  position: absolute;
  right: 0;
  top: 100%;
  background: #11161d;
  min-width: 215px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  z-index: 9999;
}
.menubar.scrolled{
  background: #11161d;
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  z-index: 999;
  min-height: 70px;
  transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
}
.sf-arrows .sf-with-ul{
  padding-left: 15px;
}
.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  left: 3px;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #e1e1e1;
}
.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-left: -3px;
  border-color: transparent;
  border-right-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-right-color: #333;
}
.skip-link{
  position: absolute;
  right: 10px;
  top: 10px;
  color: #222;
  font-size: 16px;
  font-weight: 600;
  z-index: 5;
}
.showSkipLink{
  display: block;
}
.hideSkipLink{
  display: none;
}
.res-menu-title{
  display: none;
}
.con-det-wrapper{
  padding-left: 0;
}
/* ------------ Sticky Menu  ------------- */
#sticky-onoff{
  display: none;
}
.sticky {
  position: fixed !important;
  top: 0px;
  width: 100%;
  right: 0;
  z-index: 99;
  margin-right: 0 !important;
}
.sticky .innermenubox:before{
  border:none !important;
  right: 0 !important;
  margin-right: 0 !important;
}
.sticky .main-navigation{
  margin: auto;
}
/* --------Section Footer----------- */
#footer{
  color:#fff;
  text-align:right;
  font-family:Helvetica;
  background-repeat: no-repeat;
  background-size: cover;
}
#footer_box {
  padding: 4rem 0;
}
#footer h3{
  color:#ffffff;
  text-align:right;
  font-size:20px;
  margin:20px 0; 
  padding:0 0 17px 0;
  font-family: Montserrat;
  font-weight: bold;
  font-style: italic;
}
#footer h3.widget-title:after {
    content: '__';
}
#footer h3:after {
  content: '__';
  color: #f0c541;
}
#footer p{
  font-size:14px;
  color: #666;
  font-family: 'Open Sans', sans-serif;
}
.footer-social-icons {
    padding: 20px 0;
}
.footer-social-icons a {
    color: #666;
    border: 2px solid #666;
    border-radius: 50%;
    padding: 9px 0;
    margin-left: 10px;
    width: 40px;
    height: 40px;
    display: inline-block;
    font-size: 16px;
    text-align: center;
}
.footer-social-icons a:hover{
  background: #f0c541;
  color: #fff !important;
  border-color: transparent;
}
#footer ul li:before {
    content: '-';
    padding-left: 10px;
}
#footer ul li a{
  color:#777;
}
#footer a {
    color: #666;
}
#footer_box .widget_product_search button[type="submit"]{
  padding: 8px 20px;
  display: inline-block;
  color: #fff;
  background-color:#f0c541;
  border-radius: 30px;
  font-weight: 600;
  border:none; 
}
span.credit_link a{
  color: #fff !important;
}
#footer ul li a:hover {
    color: #f0c541;
}
#footer a.footer-read-more-btn {
    font-size: 14px;
    color: #f0c541;
    font-family: sans-serif;
}
#footer .copyright{
  text-align:right; 
  padding: 25px;
}
#footer ul li{
  list-style:none; 
  margin:0 0 5px 0;
  text-align:right;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
.widget.widget_calendar td, .widget.widget_calendar tr, .widget.widget_calendar th {
    border: 1px solid #fff;
}
.footer_hide{
  display:none;
}
.inner {
  background: #000;
}
#footer input[type="text"]{
  padding:8px 5%; 
  float:right;
  margin-left:2%;
  border-radius:5px;
}
#footer input[type="submit"]{
  padding: 6px 11px 6px 13px;
  float:none; 
  border:none; 
  background:#f0c541; 
  border-radius:unset; 
  margin:0;
  color:#ffffff;
}
.copyright p,.copyright span{
  margin-bottom: 0;
  font-size: 14px;
  line-height: 24px;
  color: #6b6b6b;
  font-weight: 400;
  font-family: "Open Sans";
}
.copyright span a{
  color: #ff5400 !important;
}
/* --------- Widgets ----------- */
#footer_box .about_me table{
  margin-bottom: 0;
}
#footer_box .about_me table p{
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 20px;
  color: #878585;
  font-weight: 400;
  padding-right: 8px;
  text-align: right;
  margin-bottom: 0;
}
#footer_box .about_me table i{
  color: #878585;
  font-size: 16px;
}
#footer_box .social_widget .alt-screen-reader-text{
  display: none;
}
#footer_box .social_widget i{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  padding:11px 10px;
  border:2px solid #878585;
  font-size: 15px;
  margin-left: 10px;
}
.custom-about-us a{
  background-color: #222;
  padding:10px 20px;
  color: #fff;
  font-size: 16px;
  border-radius: 30px;
  font-weight: 600;
  display: inline-block;
  margin-top: 15px;
}
#footer_box .custom-about-us a{
  background-color: #fff;
  padding:10px 20px;
  color: #222;
  font-size: 16px;
  border-radius: 30px;
  font-weight: 600;
  display: inline-block;
  margin-top: 15px;
}
.custom-about-us .custom_author{
  padding-top: 15px;
}
#footer .contact-table i{
  color: #ff5400;
  font-size: 16px;
}
/*-------------- media section ---------------*/
@media screen and (max-width:991px) and (min-width: 320px){
  #about .innerdarkbox{
    text-align: center;
  }
  #about .feature-box h6{
    text-align: center !important;
  }
  .feature-box p{
    text-align: center;
  }
  #select_car .page-box{
    text-align: center;
  }
  #select_car h6{
    text-align: center !important;
  }
  p.select-car-sub-title{
    text-align: center;
  }
  .car-update{
    margin-top: 30px;
    text-align: center;
  }
  #header .top-contact span.call{
    font-size: 15px !important;
  }  #our_brands .slick-next{
    left: -10px;
  }
  #featured-car-update ul{
    display: inline-block !important;
    margin-bottom: 0 !important;
  }
  #featured-car-update ul li{
    display: inline-block;
  }
  #slider .carousel-caption {
    top: 19%;
  }
  #header .menubox::before{
    left: 0px;
    top: 0px;
    width: 0px;
  }
   #header .logowrapper::after{
    width: 0px;
  }
  #content-vw h4 {
    margin-top: 7%;
    text-align: justify;
    font-size: 26px;
  }
  #content-vw p {
    font-size: 14px;
  }
  .social-box .social-media {
    padding-top: 21px;
  }
  .toggle a{
    background: #f0c541;
    width:100%; 
    color:#fff; 
    padding:10px 10px; 
    font-size:16px;
  }  
  .metabox img {
    margin-right: 0%;
  }
  #footer input[type="submit"] {
    padding: 9px 3%;
    margin: auto;
  }
  #footer .widget th, .widget td{
    padding: 0;
  }
  small {
    font-size: 13px !important;
  }
  .latest-update {
    width: 100%;
  }
  #footer ul li {
    width: 100%;
  }
  .text_2 {
    margin-right: 0;
  }
  .para_5 {
    margin-right: 0;
  }
  #search_vechicle [type="submit"] {
    padding: 7px 13px;
  }
  .contact-name i, .contact-email i, .contact-call i, .contact-location i, .contact-information i {
    padding: 12px 4px;
  }
  #header .logowrapper{
    transform: skew(0);
  }
  #header .logo{
    transform: skew(0);
  }
  .innermenubox::before{
    border: none;
  }
  #header .menubox{
    margin-right: 0;
  }
  #slider h2,#slider h1{
    font-size: 19px;
    margin: 0;
    padding: 0;
  }
  #slider .btn-primary{
    padding: 5px 30px;
    font-size: 15px;
    margin-top: 7px;
  }
  #search_vechicle,#featured-car-update{
    text-align: center;
  }
  .price-featured-car p{
    text-align: center;
  }
  .price-featured-car h3{
    text-align: center;
  }
  .choose-sec-image{
    top: 0;
  }
  .car-update h3{
    text-align: center !important;
  }
  section .innerdarkbox{
    padding-top: 50px;
  }
  li.slick-slide.slick-current.slick-active.slick-center .hide{
    margin-top: 0;
  }
  .slick-dots{
    position: relative !important;
  }
  #footer,#footer ul li,#footer ul li a,#footer h3,.contact-info,#content-vw .postbox
  ,#sidebar,#car_single,#content-vw,#about h2{
    text-align: center;
  }
  #footer .copyright{
    padding-top: 12px 0;
    text-align: center;
  }
  #header .logo p{
    margin-bottom: 0;
  }
  #slider p{
    line-height: 23px;
    margin:8px 0 8px 0;
  }
  .featured-car_hover_sec{
    width: 80%;
  }
  input[type="submit"]{
    margin: 23px auto;
  }
  .contact-info i{
    display: block;
    margin: auto;
  }
  h3.contact-page{
    display: inline-block;
  }
  .navigation{
    margin: auto;
    float: none;
  }
  .navigation a{
    float: none;
    display: inline-block;
  }
  .comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous{
    float: none;
  }
  .authordetails .author_details img{
    display: block;
    float: none;
    margin: 10px auto 12px auto;
  }
  .comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next,
  #select_car h2{
    float: none;
    text-align: center;
  }
  .post_ctg span,#comments .reply{
    float: none;
  }
  .woocommerce .col2-set .col-1{
    max-width: 100%;
  }
  #search_vechicle [type="submit"]{
    font-size: 13px;
    font-weight: 600;
  }
  #select_car h2{
    padding-top: 40px;
  }
  #search_vechicle .search-field{
    width: 17%;
  }
  #about .titlewrap{
    padding: 15px 0;
  }
  #about .titlewrap h3{
    margin-top: 0;
  }
  #select_car .box-content p{
    line-height: 17px;
  }

}
@media screen and (max-width: 1024px){
  #header .nav ul {
    width: 1024px;
  }
  #header .nav ul li {
    border-top: 1px #303030 solid;
    display: block;
    float: none;
    text-align: right;
    background-color: #111;
  }
  .main-navigation li{
    padding: 0;
  }
  #about .bottom_arrow {
    border-right: 6.5rem solid transparent;
    border-left: 6.5rem solid transparent;
  }
  #select_car .bottom_arrow {
    border-right: 9rem solid transparent;
    border-left: 9rem solid transparent;
  }
  #header .logowrapper .logo h1 a{
    font-size: 19px;
  }
  #footer .widget th, .widget td{
    padding: 0;
  }
  #about .bottom_arrow,#select_car .bottom_arrow{
    border: none !important;
  }
  .social_box,.socialbox {
    text-align: center;
  }
  .news_content input.wpcf7-form-control.wpcf7-submit {
    width: 45%;
  }
  .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
    color: #cc171e;
  }
  .readmore a, .att_socialbox a{
    padding: 4px;
  }
  .about-socialbox.pt-3{
    display: block;
  }
  .att_socialbox {
    width: 100%;
    margin-top: 20px;
  }
  .search-box{
    float: none;
  }
  #footer input[type="submit"] {
    padding: 8px 3%;
  }
  .socialbox a {
    padding: 4px 5px;
    margin-left: 5px;
  }
  .socialbox a i {
    font-size: 12px;
    width: auto;
  }
  small {
    font-size: 13px !important;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .toggle-nav {
    display: inline-block;
    right: 1em;
    top: 7px !important;
  }
  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation li,
  #masthead.scrolled .main-navigation li{
    float: none;
    display: block !important;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before, 
  .menu > ul > li.current_page_item:before, 
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .main-navigation li.current_page_item{
    background: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  aside input[type="submit"]{
    float: none;
  }
  .main-navigation ul ul{
    background-color: transparent;
  }
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .toggle-nav i {
    font-size: 29px;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px !important;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    left: 25px;
    font-size: 36px;
    display: block !important;
    z-index: 999999;
    padding: 8px 0;
  }
  .toggle-nav span{
    font-size:30px;
    cursor:pointer; 
    text-align: left;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .innermenubox {
    position: static;
    padding-bottom: 10px;
    width: 100%;
  }
  .menu_search{
    width: 20%;
  }
  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before, 
  .menu > ul > li.current_page_item:before, 
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: left;
    color: black;
  }
  .menubar .nav ul{ 
    width:100%;
    margin-top:0; 
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid; 
    display:block;
    text-align:right;
    float:none;
    width: 18rem;
    padding: 5px;
  }
  .nav ul li a{
    padding:5px 10px; 
    display:block; 
    color:#ffffff;
  }
  .nav ul li ul,
  .nav ul li ul ul{ 
    display:contents !important;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-right:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-right:30px !important;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  #header .logo a {
    font-size: 21px;
  }
  #header .menubox {
    transform: none;
  }
  .innermenubox {
    transform: none;
    background: #222;
  }
  #header .nav ul li ul
  {
    position: unset;
  }
  .res-menu-title{
    display: block;
    position: absolute;
    left: 11px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 16px;
    font-weight: 600;
  }
}
@media screen and (max-width: 1200px) and (min-width: 992px){
  #about .bottom_arrow {
    display: contents;
  }
  #select_car .bottom_arrow{
    border-right: 8rem solid transparent;
    border-left: 10rem solid transparent
  }
  .choose-sec-image{
    position: unset;
  }
  .sf-arrows .sf-with-ul:after{
    left: -10px;
  }
  #header .logo{
    width: 220px;
  }
  #slider h1,#slider h2{
    font-size: 38px;
    line-height: 35px;
  }
  .latest-update{
    width: 70%;
  }
  #slider .carousel-caption{
    top: 24%;
    max-width: 75%;
  }
  .con-det-wrapper{
    padding-left: 15px !important;
  }
}
@media screen and (max-width: 767px) and (min-width: 576px){
  #header .logo{
    max-width: 100%;
  }
  #slider .carousel-indicators{
    bottom: -19px;
  }
  #search_vechicle .search-field{
    width: 29%;
  }
  form.select_car_form{
    margin-top: 0;
  }
  #about .titlewrap h3{
    margin-top: 0;
  }
  #about .titlewrap{
    padding: 15px 0;
  }
  #slider p{
    line-height: 18px;
  }
  #slider h2, #slider h1{
    font-size: 26px;
  }
  #slider .carousel-caption{
    top: 31%;
  }
}

@media screen and (max-width: 575px){
  h2{
    font-size: 22px;
  }
  #slider .carousel-indicators{
    bottom: -19px;
  }
  #slider .carousel-caption{
    top: 31%;
    max-width: 66%;
    padding-top: 0;
  }
  #search_vechicle .search-field{
    width: 43%;
    margin: auto;
  }
  #slider #carouselExampleIndicators .carousel-control-prev i{
    right: 5px;
  }
  #slider #carouselExampleIndicators .carousel-control-next i{
    left: 5px;
  }
  #search_vechicle .search-field:last-child{
    margin:auto;
  }
  #header .logo{
    max-width: 100%;
  }
  form.select_car_form{
    margin-top: 0;
  }
  #latest_update_car .latest-update{
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .car-update .latest-car-decs p{
    text-align: center;
  }
  #latest_update_car .car-update{
    max-width: 347px;
    margin-left: auto;
    margin-right: auto;
  }
  #select_car .titlewrap {
    padding-bottom: 21px;
  }
  #slider h2, #slider h1{
    font-size: 15px;
  }
}